/*
turquoise moyen		#75AFBA
brun rouge			#B76D6E
brun rouge plus clair rouille	#CF9A97
rouge				#FB1845
gris clair bleuté			#DBE2F1

www.em2-solutions.com/
*/

body
{
	font-family: arial, sans-serif;
	font-size: 83%;
	background: #ffffff url('../images/backgrJournal3.jpg'); /* #e6e4dd*/
	background-position: 50% 0%;
 	background-repeat: no-repeat;
 /* 	background-attachment: fixed;
	
	background-color:#e6e4dd; e6e8eb; 
	*/
}
/* body { font-family: Trebuchet MS, sans-serif; font-size:76%; color: #000B60; background-color:#EEEEEE; } */ /*C9E7E7 EEE1BE FFFFCC e6d98f */

/* fait foirer cellpadding * {margin:0; padding:0;} */
/* corrige le bug de firefox qui met une autre police par défaut que celle de body dans textarea par ex. */   
* {
	border-width: 0px;
	margin: 0;
	padding-bottom: 0;
}

h1, h2, h3, h4, h5, h6
{
    display: inline; /*default is block */
    font-size: inherit;
    color: inherit;
    margin: inherit;
    font-weight: inherit;
}

/* http://webdesign.about.com/od/css/a/master_stylesht.htm 
h1, h2, h3, h4, h5, h6 {

 margin: 0;
 padding: 0;
 font-weight: normal;
 font-family: Arial, sans-serif;
 }
*/

/* pour les asp:menu dynamiques
<DynamicMenuStyle BackColor="#B5C7DE" CssClass="IE8Fix"/>*/
.IE8Fix 
{ 
    z-index: 1000; 
}

.highlight-search-query /* pour SearchTermHighlighterModule.cs */
{
    background-color: #00fa9a; /*ancien: Lime ou jaune #ffe691*/
}

.titre1 {
	font-size: 1.1em;
	font-weight: bold;
}
.flags1 {
    border-style: ridge;
    border-width: 1px;
    margin-bottom: 25px;
}


/* pour que le menu soit cliquable même en-dehors du texte:  CssClass="leftMenu">*/
.menuHover
{
}
.menuHover a
{
	padding-bottom: 3px;
	display: block;
}

.leftMenu
{
    font-family: Arial;
    font-size: 0.95em;

}
.leftMenu a
{
	padding-bottom: 3px;
	display: block;
}

.leftMenuStaticSelected
{
    background-color: #5D7B9D;
}
.leftMenuStaticItem
{
    background-color: #c0c0c0;
    font-weight: bold;
    color: #000000;
}
.leftMenuStaticHover
{
    background-color: #b9111a; /* #8E3D1F; */
    color: #ffffff;
}


        

div#mainwrapper 
{
	position: relative;
	max-width:1012px; 
	min-width:1004px; 
	margin-left:auto;  
	margin-right: auto;
	margin-top:0px; 
	text-align:left; 
	/* padding-left: 0.6%; */
}

div#header
{
	max-width: 1012px;
	min-width: 1004px;
	border-style: solid;
	border-color: #7AC6EF; /* #c58293; */
	border-width: 0px 0px 2px 0px;
	/* background-color:#e6e4dd; */
}

div#mainContent
{
	/* partie du mainWrapper sous le header */
	border-color: #FFFFFF;
	border-style: solid;
	float: left; /* firefox pour donner en héritage le background  */
	position: relative;
	width: 98.7%;
	border-right-width: 6px;
	border-top-width: 6px;
	border-left-width: 6px;
	background-color: #ffffff;
	min-height: 782px; /* impose la position du footer à 800px -18 pour addthis */
}
 	
div#footer {
	max-width: 1000px; /* 1012 - 12 */
	min-width: 992px;  /* 1004 - 12 */
    width: 100%;  /*laisser le max et le min en plus, compatibilité ie6 */
	padding: 6px;
	margin-top: 0px; /* border-color: #C9E7E7; */
	font-size: 1.0em;
	color: #000000;
	background-color: #007fc6; /*#7ac6ef;  */
	float: left;
	font-family: Arial, Helvetica, sans-serif;
}

div#footer a {	
    /*display: block;  par défaut inline, ce qui empêche the link to fill the div */
 	width: 100%; /* force the anchor link to fill the div */
 	/* padding-left: 6px; */
	height: 100%;
    text-decoration: none;   
    font-weight: bold;    
	color: #ffffff;  /* sinon change de couleur si visité (dans firefox) */
   }
div#footer a:hover {
	color: #ffffff;
	background-color: #003c60;
   }


div.clearfloats {clear:both;}

.ComboBox
{
	border: 1px solid #000080;
	background-color: White; /*bleu clair #DCECF4 */
	font-size: 1.0em; /*font-weight: bold; */
	 color: #223168; /* */
}

/*---------*/
.HeaderLink
{
	/* background-color: #DCECF4;  */
	font-size: 1.0em;
	padding-bottom: 14px;
	/* font-weight: bold;*/
	color: #30428A;   /*sinon change de couleur si visité (dans firefox)  */
    text-decoration: none; 
}
.HeaderLink:hover {
 	width: 100%;/* force the anchor link to fill the div */
	color: #E01E2F;
    text-decoration: underline; 
   }

.DateLabel
{
	/* background-color: #DCECF4;  */
	font-size: 1.0em;
	padding-left: 4px;
	margin-bottom: 8px;
	/*font-weight: bold; */
	/* color: Black; */
	color: #30428A; /*  sinon change de couleur si visité (dans firefox)  */
}

.HeaderLabelNoLink
{
	font-family: Arial;
	display: block;	/*indispensable pour Firefox (par défaut inline, ce qui empêche the link to fill the div) */
	background-color: #007fc6;  /*#30428Ableu foncé */
	 /* background-color: #EC9475;ocre */
	font-size: 1.0em;
	padding: 0 4px 0 4px;
	font-weight: bold;
	color: #ffffff;   /*sinon change de couleur si visité (dans firefox)  */
}

.HeaderLabel
{
	font-family: Arial;
	display: block;	/*indispensable pour Firefox (par défaut inline, ce qui empêche the link to fill the div) */
	background-color: #007fc6;  /* #EC9475 le Monde: #c6070a */
	font-size: 1.0em;
	font-weight: bold;
	color: #ffffff;   /*sinon change de couleur si visité (dans firefox)  */
}

.HeaderLabel  a {	
	padding: 0 4px 0 4px;
    display: block;/* */  /*par défaut inline, ce qui empêche the link to fill the div */
	height: 100%;
	margin-bottom: 8px;
    text-decoration: none; 
	color: #ffffff;   /* sinon change de couleur si visité (dans firefox) */  
   }
.HeaderLabel  a:hover 
{
	background-color: #b9111a;
}

.repeaterRubrique
{
	/* display: block;  par défaut inline, ce qui empêche the link to fill the div */
	font-family: Arial;
	font-size: 0.92em;
	color: #007fc6;   /*sinon change de couleur si visité (dans firefox)  */
}
.repeaterRubrique a { 
	/* display: block;  par défaut inline, ce qui empêche the link to fill the div */
 	/* padding: 4px 4px 0px 4px;*/
 	width: 100%; /* force the anchor link to fill the div */
	height: 100%;
	font-size: 1.0em;
	font-weight: bold;
	text-decoration: underline; /*color: #;  4191AB    */
	background-color: #ffffff; /* #EC9475; */
	color: #007fc6;   /* sinon change de couleur si visité (dans firefox)  */
 }
.repeaterRubrique  a:hover {
 	width: 100%;/* force the anchor link to fill the div */
	/* background-color: #b9111a; */
	color: #b9111a;
   }

.repeaterTitre
{
	background-color: #ffff00; /*ffff00 jaune plus terne: #effa5e #DCECF4;  orange:FFB78F*/
	font-size: 1.0em;
	/* padding-bottom: 8px;*/
	font-weight: 600; 
	color: #000000;   /* #30428A; sinon change de couleur si visité (dans firefox)  */
}
.repeaterTitre  a {	
	/* display: block; */ /* par défaut inline, ce qui empêche the link to fill the div */
 	width: 100%;/* force the anchor link to fill the div */
	height: 100%;
 	padding-left: 0px;
    text-decoration: none; 
    /*color: #;  4191AB    */
	color: #000000;   /* #30428A; sinon change de couleur si visité (dans firefox)  */
   }
.repeaterTitre  a:hover {
 	width: 100%;/* force the anchor link to fill the div */
	/* color: #b9111a; cerise*/
    text-decoration: none; 
   }

.repeaterContenu  a {	
    display: block; /* par défaut inline, ce qui empêche the link to fill the div */
 	width: 100%;/* force the anchor link to fill the div */
	height: 100%;
 	padding-left: 0px;
    text-decoration: none;       
	color: #000000;  /* sinon change de couleur si visité (dans firefox) */
   }

/*//////////////*/
.eFinCarRepeaterTitre
{
	background-color: #dec8f0;  /*mauve saturé: BB03FF mauve pale: dec8f0 #93cc61 vert  #f3fda4;jaune clair #f3fda4 saumon #ffcc99 saumon plus clair:#ffdcbb*/
	font-size: 1.0em;
	padding: 1px 2px 2px 2px;
	font-weight: 400; 
	color: #000000;   /* #30428A; sinon change de couleur si visité (dans firefox)  */
}
.eFinCarRepeaterTitre  a {	
	/* display: block; */ /* par défaut inline, ce qui empêche the link to fill the div */
 	width: 100%;/* force the anchor link to fill the div */
	height: 100%;
 	/* padding-left: 0px; */
    text-decoration: none; 
    /*color: #;  4191AB    */
	color: #000000;   /* #30428A; sinon change de couleur si visité (dans firefox)  */
   }
.eFinCarRepeaterTitre  a:hover {
 	width: 100%;/* force the anchor link to fill the div */
	/* color: #b9111a; cerise*/
    text-decoration: none; 
   }
/******************/   

.childRepeaterHeader
{
	font-family: Arial;
	display: block;	/*indispensable pour Firefox (par défaut inline, ce qui empêche the link to fill the div) */
	/* background-color: #30428A;  bleu foncé */
	background-color: #007fc6; /*#EC9475;  ocre */
	font-size: 1.0em;
	padding: 0 4px 0 4px;
	font-weight: bold;
	color: #ffffff;   
}

		
.leftTitreNoLink
{
    padding-left: 4px;
    margin-bottom: 6px;
    font-weight: bold;
    color: #FFFFFF; /*sinon change de couleur si visité (dans firefox)  */
    background-color: #007fc6; /* #8E3D1F;  brun foncé:  #441d0f;*/
    height: 100%;
}
.leftTitre
{
	margin-bottom: 6px;
	font-weight: bold;
	color: #FFFFFF;   /*sinon change de couleur si visité (dans firefox)  */
	background-color: #007fc6; /* #003c60 #8E3D1F;  brun foncé:  #441d0f;*/
 	width: 100%; 
	height: 100%;
}
.leftTitre a
{
	font-family: Arial;
	font-size: 1.0em;
	padding-left: 4px;
	display: block;
	font-weight: bold;
	text-decoration: none; /*color: #;  4191AB    */
	background-color: #007fc6; /* #8E3D1F;  brun foncé:  #441d0f;*/
	color: #FFFFFF;   /*sinon change de couleur si visité (dans firefox)  */
}

.leftTitre a:hover 
{
	background-color: #003c60;
}


.leftTitreOther
{
    padding-left: 4px;
    margin-bottom: 6px;
    font-weight: bold;
    color: #FFFFFF; 
    background-color: #007fc6; /* #4397c3; brun: #8E3D1F; bleu foncé:#003c60;    brun foncé:  #441d0f;*/
    height: 100%;
        /*background-color: #79c5ef;
    	 border-color: #CCCCCC;
    	border: solid 1px; */
}

/*-----------*/
		
.leftColumn
{
	float: left;
	margin-left: 0px;
	padding: 0 0px 0 0px;
	width: 160px;
	color: #000B60;
	font-size: 1.0em;
	/* background-color: #f8fbf3; f5f8ff f8fbf3 ebf4ed f8fbf3 #fff3e5;   */

}

.middleContentBlock
{
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: #b9bfda #b9bfda #b9bfda #FFFFFF;
	margin: 0px 0px 0px 0px;
	float: left;
	padding: 0 0px 0 6px;
	width: 517px; /*
	max-width: 600px;
	min-width: 504px; */ /* min-width:326px; 
	max-width:462px; */
	color: #000B60;
	font-size: 1.0em;
	/* background-color: #f7f7f5; */
}

.rightContentBlock {
	float: right;
	margin: 0px 0px 15px 0;
	padding: 0 0px 0 0px;
	width: 301px; 

	color: #000B60;
	font-size: 1.0em;
	/* background-color: #e6e8eb; */
}


.contentBlock
{
	border-style: solid;
	border-width: 0px 0px 16px 0px; /* border-color: #b9bfda; */
	float: left; /* nécessaire pour firefox background & t-b margin collapse*/ /* margin: 0px 0px 8px 0px; */
	border-style: solid;
	border-color: #b9bfda #b9bfda #ffffff #b9bfda;
	padding: 0 0 0 0; /*width: 100%;*/
	color: #000B60;
	font-size: 1.0em; 
	/*background-color: #ffe9d1;  saumon plus foncé: #ffe9d1, plus clair: #fff3e5  */
}

.contentBlock h1{
	color: #576979; /* gris-bleu*/
	font-size: 2.0em;
}

.contentBlock h2{
	font-size: 1.8em;
}
/*
.contentBlock p {font-size:1.2em;}	
.contentBlock li {font-size:.75em;}
*/

/*pour le formulaire d'abonnemnent
********************/
.contentBlockHeader {
	color: #ffffff;
	background-color: #6699AA;
	width: 100%;
	height: 1.4em;
	margin-top: 0.83em;
	margin-bottom: 8px;
	font-weight: bold;
}

.contentBlockHeader a {
	color: #FFEEDD;
	text-decoration: none;
}

.contentBlockHeader a:hover {
	text-decoration: underline;	
}
.formRow {
	position: relative;
	background-color: #c0c0c0; /* #f0f2eb; */
	height: 2.2em;
}
.formColn1 {
	position: absolute;
	left: 0;
	bottom: 0px;
	color: #000b60;
	/* font-style: italic;
	font-size: 1.05em;*/ 
	text-align: right;
	font-weight: 400;
	width: 10.4em;
}
.formColn2 {
	position: absolute;
	left: 12.4em;
	bottom: 0px;
	font-size: 1.0em;
	border: solid 1px #b9bfda;
   /* right: 194px; */
}
/******************/


/*********************/
@media print {
body { font-family: Trebuchet MS, sans-serif; font-size:83%; color: #000B60; background-color:#EEEEEE; } /*C9E7E7 EEE1BE FFFFCC e6d98f */

    div#login
    {
        display: none;
    }
    div#recherche
    {
        display: none;
    }
    .leftColumn
    {
        display: none;
    }
    div.VoirTous  
    {
        display: none;
    }    
    div#header {
            display: none;
    }
    div#footer {
        display: none;
    }   
    div#mainwrapper {
	min-width:660px; 
	max-width:660px; 
	/* width: 100%; */
	    margin-left: 0px;
	    margin-top: 0px;
	    text-align:left;
    }

    div#mainContent { 
	    float: none;
	    width: 100%; 
	    padding: 0 0 0 0;
    }

    .contentBlock {
	float: none;
	    /* width: 100%; */
    }
    .middleContentBlock {
	    float: none;
	    width: 100%; 
	padding: 0 0 0 0;
    }
    
    .rightContentBlock {
        display: none;
    }
    
    div.pub {
            display: none;
    }
    
    div.addthis_toolbox {
            display: none;
    }


}
  
